/* Strasa theme newsletter stylesheet */
body {
  background: #fff;
  color: #212529;
  font-family: var(--bs-font-sans-serif);
  padding: 15px; }

a, a:visited {
  color: #0d6efd;
  text-decoration: underline; }

a:hover {
  color: #0a58ca;
  text-decoration: underline; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: inherit;
  font-weight: 500;
  color: inherit; }

.card {
  margin-bottom: 1.5;
  background-color: #fff;
  border: 1px solid transparent;
  border-radius: 0.25rem; }

.card-header {
  border-bottom: 1px solid transparent; }

.card-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2rem;
  color: inherit; }
  .card-title > a, .card-title > small, .card-title > .small, .card-title > small > a, .card-title > .small > a {
    color: inherit; }

h1 {
  color: #000000;
  line-height: 0.9em; }

h2 {
  color: #309fc0;
  line-height: 0.9em;
  border-bottom: solid 1px #3090c0;
  text-transform: uppercase; }

h3 {
  color: #303030;
  font-style: italic; }

h3.panel-title {
  font-style: normal; }

h4 {
  border-bottom: dashed 1px #ccf0ff;
  color: #3f3f3f; }

h5 {
  color: #6f6f6f;
  font-style: italic; }

h6 {
  color: #909090; }
